﻿@media screen and (min-width: 801px) {
    .mega-img {
        width: 160px;
        margin-bottom: 3px;
    }

    .newCarsPage .newCarNav a, .newCarNav a {
        text-align: center;
        color: #231f20;
    }

    /*.mainNav li .megaMenu {
        display: block;
    }*/

    .mega-heading {
        margin-left: 50px;
        font-size: 22px;
        font-weight: bold;
    }

    .mmnew-cars {
        left: -10px;
        margin: -45px auto 0 -440px;
        padding-top: 45px;
        position: absolute;
        width: 1170px;
    }
    @media screen and (max-width: 1024px) {
        .mmnew-cars {
            margin: -45px auto 0 -370px;
        }
    }

    #mmNewCars li {
        text-align: center;
    }
    .mmnew-cars li {
        width: 19%;
        padding-left: 50px;
    }

   /* .mmnew-cars li:last-child {
    width: 370px;
}*/

    .mmnew-cars .inner-container:after, .mmnew-cars .inner-container:before {
        left: 503px;
    }
}
/** Samsung Landscape **/

@media screen and (max-width: 1280px) {
}


/** IPAD Landscape **/
@media screen and (max-width: 1024px) {

     .mmnew-cars {
        left: 50px;
        margin: -45px auto 0 -440px;
        padding-top: 45px;
        position: absolute;
        width: 1000px;
    }

      .mmnew-cars .inner-container:after, .mmnew-cars .inner-container:before {
        left: 445px;
    }
}
